/****************** HOME PAGE *******************/
/* HOME BLOCKS */
.home-blocks {
	position: relative;
}
.inner-block {
	justify-content: space-between;
	border: 10px solid var(--light-gray);
	margin: 1rem;
	text-align:center;
}
.inner-block img {
    width: 100%;
}
.inner-block  h2, .inner-block  p {
	padding: 0 1rem;
	margin: 0.5rem;
}
.inner-block  h2 {
	font-size:1.4em;
}
.inner-block .btn {
	margin: 1rem auto 1.5rem;
	width: 85%;
}
/*HOME MIDDLE CONTENTS*/
.home h1.middle-title{
    padding-top: 1em;
}
.home .middle-content{
    font-size: var(--medium-font);
    padding-bottom: 1rem;
}
.home .middle-content ul{
    list-style: none;
}
.home .middle-content ul li{
    line-height: 1.5;
    margin: 0 0 6px;
}
.home .middle-content img{
    margin: 0 5px 0 0;
    vertical-align: middle;
    width: 22px;
    height: 18px;
}
.home .middle-content ul li a{
    color: var(--primary-color);
	border-bottom: 3px dotted rgba(0, 122, 168, 0.3);
	padding: 0 3px;
	display: inline-block;
}
.home .middle-content ul li a:hover{
	border-bottom: 3px dotted rgba(0, 122, 168, 0.7);
}
/* HOME FEATURED POSTS */
.home .inner-post {
	height: calc(100vw / 4);
	position: relative;
	transition: all 0.5s ease;
	background-size: cover;
	background-position: center;
}
.home .inner-post:hover {
	opacity: 0.7;
}
.post-slider .slick-arrow {
	height: 100%;
	display: flex !important; /* slick carousel sets this to inline element of block */
	font-size: 45px;
	position: absolute;
	top: 0;
	z-index: 9;
	transition:all 0.5s ease; 
	align-items: center;
	cursor: pointer;
	opacity: 0;
}
.post-list:hover .slick-arrow {
	opacity: 1;
}
.content-container {
	background: rgba(255,255,255,0.8);
	position: absolute;
	width: 100%;
	bottom: 20%;
	text-align:center;
}
.featured-label {
	text-align: center;
	color: var(--primary-color);
	text-transform: uppercase;
	font-weight: 600;
	font-family: var(--heading-font);
	font-size: var(--larger-font);
	margin: 0;
}
.content-container .view-more {
	position: relative;
	top: 2rem;
}
.home .post-title {
	padding: 0 1em;
}
.slick-list  {
	min-width:100%;
}
@media only screen and (min-width: 641px) and (max-width: 768px) and (orientation: portrait) {
	.home .inner-post {
		height: 300px;
	}
}
@media only screen and (max-width: 640px) {
	.home .inner-block{
	    max-width: 400px;
        width: calc(100% - 2rem);
        margin-left: auto;
        margin-right: auto;
	}
	.home .inner-post {
		height: 340px;
	}
	.hero-slide, .hero-slide .slide {
		height: auto;
	}
	.hero-slide .slick-track{
	    display: flex;
        align-items: stretch;
	}
	.hero-slide .slick-track .slick-slide{
	    height: auto;
        display: flex;
        align-items: stretch;
	}
	.hero-slide .slick-track .slick-slide > div{
	    display: flex;
        align-items: stretch;
        width: 100%;
	}
	.cta-content {
	    margin-top: 40px;
		position: relative;
		padding: 1rem 3rem;
	}
	.left-side .cta-content::before {
		border-radius: 10px;
		transform: skew(0deg);
	}
	.item-overlay .description, .item-overlay .price {
		display: none;
	}
}